settings:
  legacy:
    force: false
    interval: 0s
server:
  status: false
  open: false
  host: localhost
  port: 8080
schema:
- name: automation
  path: .
  commands:
    build:
      -o ./tmp/automation ./main.go
  watcher:
    extensions:
    - go
    paths:
    - /
    ignored_paths:
    - .git
    - .realize
    - vendor
